@charset "utf-8";
/*
*  CSS para el sitio www.jjcreaciones.com 
*  Manejo de Textos en la web
*  Copyright 2014, Autor: Jorge De Freitas
*/
@font-face {
    font-family: 'freestyle_scriptregular';
    src: url('../fonts/freescpt-webfont.eot');
    src: url('../fonts/freescpt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/freescpt-webfont.woff') format('woff'),
         url('../fonts/freescpt-webfont.ttf') format('truetype'),
         url('../fonts/freescpt-webfont.svg#freestyle_scriptregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
#uptext{
	position:relative;
	width:100%;
	height:40px;
	line-height:40px;
	float:left;
	box-shadow: 0px 0px 30px #000;
	border:5px solid #ccc;
	-moz-border-radius: 0px 0px 50px 50px;
	-webkit-border-radius: 0px 0px 50px 50px;
	border-radius: 0px 0px 50px 50px;
	margin-top:-5px;
	background: rgba(255, 255, 255, 0.96);
}
h1{
	width:90%;
	margin:auto;
	display:block;
	font-size:34px;
	text-align:center;
	color:#1c5a00;
	font-family:"freestyle_scriptregular";
	text-shadow: 1px 1px 3px #888;
}
#uplogotext{
	width:57%;
	float:left;
	height:130px;
	padding-top:55px;
	margin-left:-15px;
}
.textologo{
	font-family:"freestyle_scriptregular";
	font-size:45px;
	text-shadow: 1px 1px 4px #888;
	color:#000;
}
.pasosboton{
	float:left;
	font-family:"freestyle_scriptregular";
	font-size:35px;
	text-shadow: 0px 0px 3px #888;
	color:#3a3a3a;
	text-decoration:none;
	margin-left:5px;
}
.pasosboton:hover{
	color:#e87812;

}
#titulos{
	float:left;
	width:100%;
	height:45px;
	line-height:32px;
}
#titulos h1{
	width:90%;
	margin:auto;
	display:block;
	font-size:34px;
	text-align:center;
	color:#1c5a00;
	font-family:"freestyle_scriptregular";
	text-shadow: 1px 1px 3px #000;
}
.errores{
	 color:#F00;
 }
 .text-reflejo{
		-webkit-box-reflect: below 1px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(50%, transparent) , to(rgba(250, 250, 250, 0.8)));
	
}